Bug 165171 - [patch] devel/websvn -- update to 2.3.3
Summary: [patch] devel/websvn -- update to 2.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-15 09:50 UTC by Pietro Cerutti
Modified: 2012-02-20 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.15 KB, patch)
2012-02-15 09:50 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2012-02-15 09:50:07 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-15 09:50:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-15 09:50:28 UTC
Maintainer of devel/websvn,

Please note that PR ports/165171 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165171

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-15 09:50:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 ychsiao 2012-02-19 17:44:41 UTC
please commit it, thanks!

On Wed, Feb 15, 2012 at 5:50 PM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of devel/websvn,
>
> Please note that PR ports/165171 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165171
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Pietro Cerutti freebsd_committer 2012-02-20 08:26:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-02-20 08:26:39 UTC
gahr        2012-02-20 08:26:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/websvn         Makefile distinfo pkg-plist 
  Log:
  - Update to 2.3.3
    Release notes: http://www.websvn.info/news/websvn-2-3-3-released.html
  
  PR:             165171
  Submitted by:   gahr@
  Approved by:    Yuan-Chung Hsiao <ychsiao@ychsiao.org> (maintainer)
  
  Revision  Changes    Path
  1.17      +2 -2      ports/devel/websvn/Makefile
  1.12      +2 -2      ports/devel/websvn/distinfo
  1.10      +14 -0     ports/devel/websvn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"